#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.10
visibility:           public
id:                   dhall-json-1.7.10-AD4y6wjrpKaG62jdJG7leo
key:                  dhall-json-1.7.10-AD4y6wjrpKaG62jdJG7leo
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  f488a23b5b3adf5087b7af05d94af00d
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.10-AD4y6wjrpKaG62jdJG7leo
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    aeson-pretty-0.8.9-BnsQSvnbim1C4mQi8V8YJl
    aeson-yaml-1.1.0.1-EPb80V0w6bIKU3WDJ0J2U base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.41.1-GmzgEQO1FZXKw6DffFJkWa exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    optparse-applicative-0.16.1.0-dnp4wwcfw8E70WBHMyy98
    prettyprinter-1.7.1-G8kNzeCUgVEFKePyvH3God
    scientific-0.3.7.0-48Wj4PpHzxKAvlz1kMpDrM text-1.2.5.0
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

